/*
 Theme Name:     Calafate Child
 Theme URI:      http://heythemers.com/themes/calafate/
 Description:    A basic child theme for the Calafate theme.
 Author:         Hey Themers
 Author URI:     http://heythemers.com
 Template:       calafate
 Version:        1.0
*/

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

body {
	font:400 27px 120% inherit;
}

.entry-hero-tagline * {
	line-height:120% !important;
}

.entry-navigation__link {
	font-weight:normal;
}

#site-actions-search {
	display:none !important;
}

.wrapper {
	max-width:1440px;
}

.grid-sizer {
	width:25% !important;
}

.page-template-template-about #content {
	padding-bottom:0 !important;
}

/* Titles */
.single-portfolio .entry-title, .entry-hero-tagline h1 {
	font-size:95px;
	line-height:1.1;
}

/* Custom caption */
.contact-custom__col--projects a, 
.contact-custom__col--projects span,
.custom-caption {
	font-size:14px;
	letter-spacing:.15em;
	text-transform:uppercase;
}

/* Logo */
#site-logo.image-logo-disabled span {
	letter-spacing:.025em;
	font-weight:normal;
}

/* Menu */
#menu-main_menu {
	font-weight:800;
	letter-spacing:0.15em;
	font-size:14px;
	text-transform: uppercase;
}

/* Home */
/*.entry-caption {
	top:35px;
	left:35px;
}*/

.entry-caption .entry-meta {
	font-style:normal;
	font-weight:800;
	font-size:10px;
	letter-spacing:.15em;
	text-transform:uppercase;
}

.entry-caption .entry-title {
	font-weight:normal;
	font-size:27px;
	letter-spacing:.025em;
}
/*
.entry-caption.Classic::before {
	opacity:0.9 !important;
}

.entry-caption.Classic span,
.entry-caption.Classic h3 {
	color:black !important;
}*/

.contact-custom {
	margin-top:90px;
	display:flex;
}

.contact-custom__col {
	width:50%;
}

.contact-custom__col--projects {
	position:relative;
	color:white;
	padding:130px 90px 130px 0;
}

.contact-custom__col--projects a {
	color:white;
}

.contact-custom__col--projects a, 
.contact-custom__col--projects span {
	font-weight:800;
	display:inline-block;
	line-height:1;
}


.page-content hr,
.contact-custom__col--projects hr {
	background:white;
	margin-top:85px;
	margin-bottom:20px;
	width:98px;
	height:3px;
}

.contact-custom__col--projects ul {
	list-style: none;
}

.contact-custom__col--projects li {
	margin-bottom:0;
	line-height:1;
}

.contact-custom__col--projects li + li {
	margin-top:18px;
}

.contact-custom__col--projects li strong {
	margin-bottom:60px;
	display:block;
	font-size:36px;
	font-weight:normal;
}

.contact-custom__col--projects::before {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	width:999em;
	background-image:url(images/contact-pattern.jpg);
	background-repeat:repeat;
	background-position:center;
	background-color:black;
}

.contact-custom__col--projects__content {
	position:relative;
	z-index:3;
	left:25vw;
	transform:translateX(-50%);
}

.contact-custom__col--projects__content:first-child hr {
	margin-top:0;
}

.contact-custom__col--image {
	display:flex;
	align-items:center;
	justify-content:flex-start;
}

.contact-custom__col--image img {
	position:relative;
	left:25vw;
	transform:translateX(-50%);
	max-width:380px;
}

@media screen and (max-width: 1024px) {
	.contact-custom {
		flex-direction:column;
	}

	.contact-custom__col {
		width:100%;
	}

	.contact-custom__col--image {
		justify-content:center;
		padding:100px 0;
	}

	.contact-custom__col--image img {
		transform:none;
		left:auto;
	}

	.contact-custom__col--projects__content {
		left:auto;
		transform:none;
	}
}

/* Page contact */
.page-id-21 #site {
	background-image:url(./images/background-contact.png);
	background-size:cover;
	background-position:center bottom;
	background-repeat:repeat-x;
}

.page-id-21 #content {
	padding-bottom:100px;
}

.page-id-21 #content a {
	line-height:1;
}

.page-id-21 #content nav > div {
	margin-top:5px;
}

.page-id-21 #content p {
	margin-bottom:34px;
}

/*CUSTOM*/

.top-menu li.current-menu-item > a::after, .top-menu li.current-menu-parent > a::after {
	height:1px;
}

h3 .underlined-heading::after, #respond .form-submit #submit .underlined-heading::after, .entry-minimal__title span::after, .entry-archive .entry-read-link::after, .entry-meta a::after, .comment-reply-link::after, .hide-comments::after, .not-found a::after, .top-menu li a::after, #site-footer .widget a::after, .comments-link.opened span, .overlay-menu a span, .widget li a:hover::before, .fancybox-nav span:hover, .fancybox-close:hover, .entry-navigation__link::after, .page-content h3::after, blockquote::before, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-overlay:hover .mejs-overlay-button, .summary .cart button[type="submit"]::after, .blog .STAMP a::after, .comment-reply-link:hover::before, .comment-avatar .by-author, .entry-portfolio.hover-two h3::after, body .responsive-bag .woocommerce-cart-no, .entry-content a::after, span.button, #mini-cart .cart-checkout, .overlay-menu a span.no {
	background:#FFFFFF;
}

a:hover .entry-content a:not(.image-text-link):not(.button):not(.fancybox):not(.post-edit-link):not(.entry-navigation__item)::after, .entry-content a:hover a:not(.image-text-link):not(.button):not(.fancybox):not(.post-edit-link):not(.entry-navigation__item)::after, a:hover h3 .underlined-heading::after, h3 a:hover .underlined-heading::after, a:hover #respond .form-submit #submit .underlined-heading::after, #respond .form-submit #submit a:hover .underlined-heading::after, a:hover .entry-minimal__title span::after, .entry-minimal__title a:hover span::after, a:hover .blog .STAMP .stamp-link::after, .blog .STAMP a:hover .stamp-link::after, a:hover .entry-archive .entry-read-link::after, .entry-archive a:hover .entry-read-link::after, a:hover .entry-meta a::after, .entry-meta a:hover a::after, a:hover .edit-link::after, a:hover .comment-reply-link::after, a:hover .hide-comments::after, a:hover .entry-portfolio.hover-two .entry-caption h3::after, .entry-portfolio.hover-two .entry-caption a:hover h3::after, a:hover .entry-portfolio.hover-two .entry-caption #respond .form-submit #submit::after, .entry-portfolio.hover-two .entry-caption #respond .form-submit a:hover #submit::after, a:hover #respond .form-submit .entry-portfolio.hover-two .entry-caption #submit::after, #respond .form-submit .entry-portfolio.hover-two .entry-caption a:hover #submit::after, a:hover .entry-portfolio.hover-two .entry-title h3::after, .entry-portfolio.hover-two .entry-title a:hover h3::after, a:hover .entry-portfolio.hover-two .entry-title #respond .form-submit #submit::after, .entry-portfolio.hover-two .entry-title #respond .form-submit a:hover #submit::after, a:hover #respond .form-submit .entry-portfolio.hover-two .entry-title #submit::after, #respond .form-submit .entry-portfolio.hover-two .entry-title a:hover #submit::after, a:hover .not-found a::after, .not-found a:hover a::after, a:hover .single-product form.cart button[type="submit"] .text::after, .single-product form.cart button[type="submit"] a:hover .text::after, a:hover .calafate-checkout-content .chck-link::after, .calafate-checkout-content a:hover .chck-link::after, a:hover .shop_table .woocommerce-shipping-calculator a::after, .shop_table .woocommerce-shipping-calculator a:hover a::after, a:hover .woocommerce-cart .return-to-shop a::after, .woocommerce-cart .return-to-shop a:hover a::after, a:hover .woocommerce-MyAccount-navigation li a::after, .woocommerce-MyAccount-navigation li a:hover a::after, a:hover .woocommerce-edit-address .woocommerce-MyAccount-content .woocommerce-Address-title a::after, .woocommerce-edit-address .woocommerce-MyAccount-content .woocommerce-Address-title a:hover a::after, a:hover .woocommerce-MyAccount-content mark::after, .woocommerce-MyAccount-content a:hover mark::after, a:hover .top-menu li a::after, .top-menu li a:hover a::after, a:hover #site-footer .widget a::after, #site-footer .widget a:hover a::after, .entry-content a:not(.image-text-link):not(.button):not(.fancybox):not(.post-edit-link):not(.entry-navigation__item):hover::after, h3 .underlined-heading:hover::after, #respond .form-submit #submit .underlined-heading:hover::after, .entry-minimal__title span:hover::after, .blog .STAMP .stamp-link:hover::after, .entry-archive .entry-read-link:hover::after, .entry-meta a:hover::after, .edit-link:hover::after, .comment-reply-link:hover::after, .hide-comments:hover::after, .entry-portfolio.hover-two .entry-caption h3:hover::after, .entry-portfolio.hover-two .entry-caption #respond .form-submit #submit:hover::after, #respond .form-submit .entry-portfolio.hover-two .entry-caption #submit:hover::after, .entry-portfolio.hover-two .entry-title h3:hover::after, .entry-portfolio.hover-two .entry-title #respond .form-submit #submit:hover::after, #respond .form-submit .entry-portfolio.hover-two .entry-title #submit:hover::after, .not-found a:hover::after, .single-product form.cart button[type="submit"] .text:hover::after, .calafate-checkout-content .chck-link:hover::after, .shop_table .woocommerce-shipping-calculator a:hover::after, .woocommerce-cart .return-to-shop a:hover::after, .woocommerce-MyAccount-navigation li a:hover::after, .woocommerce-edit-address .woocommerce-MyAccount-content .woocommerce-Address-title a:hover::after, .woocommerce-MyAccount-content mark:hover::after, .top-menu li a:hover::after, #site-footer .widget a:hover::after {
	height:1px;
}